@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@200..900&display=swap');

@font-face {
  font-family: 'chalkboard';
  src: url('../font/font_chalkboard.woff2') format('woff2');
}

:root {
  --black2: #1D1D1D;
  --base2: #f1f1f1;
}


body.page-dinning{
position: relative;
font-size:16px;
line-height: 180%;
color: var(--black2);
font-family: 'Noto Sans JP', "sans-serif";
font-weight: 400;
letter-spacing: 30%;
background: var(--base2);
}


body.page-dinning a{color: var(--black);}

body.page-dinning p{margin-bottom:30px; padding:0;}
body.page-dinning p:last-of-type {margin-bottom: 0;}

body.page-dinning .Heading1{font-family: 'Noto Sans JP', "sans-serif"; font-weight: 600; font-size: 32px; line-height: 160%; letter-spacing: 30%; margin-bottom: 80px;}
body.page-dinning .Heading2{font-weight: 600; font-size: 24px; line-height: 34px; letter-spacing: 30%; margin-bottom: 60px;}
body.page-dinning .Heading1 .SubHeading1{font-size: 14px; line-height: 100%; letter-spacing: 20%;}
body.page-dinning .Bt1{background: #1B2D21; border-radius: 500px; color: #fff; font-size: 16px; letter-spacing: 10%; text-decoration: none; width: 300px; display: inline-block; display: flex; align-items: center; justify-content: center;}

@media only screen and (max-width:840px) {
body.page-dinning .Heading1{font-size: 18px; margin-bottom: 60px;}
body.page-dinning .Heading2{font-weight: 400; font-size: 16px; line-height: 140%; letter-spacing: 20%; margin-bottom: 40px;}
body.page-dinning .Bt1{font-size: 14px; line-height: 32px; padding: 5px; min-width: 250px;}
}

body.page-dinning .Inner{margin:0 auto; position:relative; max-width:1370px; padding-left:40px; padding-right:40px;}
body.page-dinning div.ReservBt{display: none;}

@media only screen and (max-width:840px) {
body.page-dinning .Inner{padding-left:24px; padding-right:24px;}

body.page-dinning div.ReservBt{position: fixed; left: 0; bottom: 0; z-index: 10; display: block; width: 100%;}
body.page-dinning div.ReservBt a{background: #1D1D1D; width: 100%; height: 63px; display: flex; align-items: center; justify-content: center; text-decoration: none; color: #fff;}
body.page-dinning div.ReservBt a:hover{opacity: 1; background: #323232;}
}


section.D_MainVisual{height: 100%; position: relative;}
section.D_MainVisual::before {background-image: url("../img_d/mainvisual.webp");}
section.D_MainVisual .LogoArea{max-width: 374px; position: relative; z-index: 1; padding-top: 80px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
section.D_MainVisual .Bt1{position: absolute; left: 50%; bottom: 50px; transform: translate(-50%,0); background: #fff; color: #1D1D1D; width: 200px; height: 50px;}
section.D_MainVisual .Bt1:hover{background: #E8E8E8; opacity: 1;}
@media screen and (max-width: 840px) {
section.D_MainVisual{height: 100vw;}
section.D_MainVisual .LogoArea{padding-top: 50px;}
section.D_MainVisual .Bt1{display: none;}
}

body.page-dinning .LineBreak{display: block; margin-bottom: 30px;}


section.D_About{position: relative;}
section.D_About .Inner{padding-top: 111px; padding-bottom: 80px;}
section.D_About .Heading1{margin-bottom: 0px;}

section.D_About .Aboutphoto1{margin-bottom: 110px; width: 100%; aspect-ratio: 2.4 / 1;}
section.D_About .Aboutphoto1 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px;}

section.D_About2{position: relative;}
section.D_About2 .Inner{padding-top: 0px; padding-bottom: 0px; min-height: 1100px;}
section.D_About2 .TxtArea{max-width: 40%;}
section.D_About2 .Aboutphoto2{position: absolute; right: 0; top: 0; width: 40%; aspect-ratio: 627 / 765;}
section.D_About2 .Aboutphoto2 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px 0 0 32px;}
section.D_About2 .Aboutphoto3{position: absolute; left: 20%; bottom: 0; max-width: 554px; aspect-ratio: 1 / 1;}
section.D_About2 .Aboutphoto3 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px;}

section.D_About2 .Bt1{width: 240px; height: 60px; background: #fff; border: #1D1D1D solid 1px; color: #1D1D1D; margin-top: 35px; font-size: 14px;}
.MbType1{margin-bottom: 50px;}

@media only screen and (max-width:1020px) {
section.D_About2 .Inner{min-height: 1200px;}
}

@media only screen and (max-width:840px) {
section.D_About .Inner{padding-top: 40px; padding-bottom: 24px;}
section.D_About .Aboutphoto1{margin-bottom: 40px; aspect-ratio: 17 / 10;}
section.D_About .Aboutphoto1 img{border-radius: 16px;}
section.D_About2 .Inner{min-height: 500px;}
section.D_About2 .TxtArea{max-width: 100%;}
section.D_About2 .Aboutphoto2{position: relative; width: 75.6%; aspect-ratio: 295 / 360; margin-left: auto; margin-bottom: 40px;}
section.D_About2 .Aboutphoto2 img{border-radius: 16px 0 0 16px;}
section.D_About2 .Aboutphoto3{position: relative; width: 69.4%; aspect-ratio: 1 / 1; margin-right: auto;  left: 25px;}
section.D_About2 .Aboutphoto3 img{border-radius: 16px;}

section.D_About2 {font-size: 14px;}
.MbType1{margin-bottom: 50px;}
}

section.D_Morning{position: relative;}
section.D_Morning .Inner{padding: 180px 0 0 0; width: 85%; margin-right: 0;}
section.D_Morning .Heading1{text-align: center; position: relative;}
section.D_Morning .Heading1::after{content: ""; position: absolute; left: 50%; top: -20px; transform: translate(-50%,0); background: url("img/icon_day.svg") no-repeat; background-size: 140px; width: 140px; height: 10px;}

section.D_Morning .MorningPhoto1{aspect-ratio: 1291 / 558; position: relative; margin-bottom: 308px;}
section.D_Morning .MorningPhoto1 img.Bg{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px 0 0 32px;}
section.D_Morning .MorningPhoto1 img.Icon{position: absolute; left: 0; top: 0; transform: translate(-50%,-50%); width: 258px;}

section.D_Morning .MorningPhoto2{aspect-ratio: 63 / 46; position: absolute; right: 7%; top: 60%; width: 41%;}
section.D_Morning .MorningPhoto2 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px;}

section.D_Morning .TxtArea{max-width: 408px; padding-bottom: 73px;}
section.D_orning .Heading2{margin-bottom: 80px;}

section.D_Morning .Bg1{background: #fff; border-radius: 32px; position: absolute; bottom: 0; width: 73%; height: 65%; z-index: -1;}

@media only screen and (min-width:841px) {
section.D_Morning .Bg1{left: 0;}
}

section.D_Morning .memo{font-size: 13px; font-weight: 100;}

@media only screen and (max-width:1010px) {
section.D_Morning .MorningPhoto1{margin-bottom: 150px;}
section.D_Morning .MorningPhoto2{top: 55%;}
}

@media only screen and (max-width:840px) {
section.D_Morning .Inner{padding: 80px 0 0 0;}
section.D_Morning .MorningPhoto1 img.Icon{width: 158px;}
section.D_Morning .MorningPhoto1{margin-bottom: 300px; aspect-ratio: 316 / 224;}
section.D_Morning .MorningPhoto1 img.Bg{border-radius: 16px 0 0 16px;}
section.D_Morning .MorningPhoto2{top: 54%;}
section.D_Morning .MorningPhoto2 img{border-radius: 16px;}
section.D_Morning .Heading2{font-weight: 700; font-size: 24px; line-height: 180%; letter-spacing: 20%; margin-bottom: 32px;}
section.D_Morning .memo{font-size: 11px; font-weight: 100;}

section.D_Morning .Bg1{border-radius: 16px 0 0 16px; right: 0; width: 95%; height: 75%;}
}


@media only screen and (max-width:500px) {
section.D_Morning .MorningPhoto1 img.Icon{width: 100px;}
section.D_Morning .MorningPhoto1{margin-bottom: 270px;}
section.D_Morning .MorningPhoto2{top: 41%; width: 200px;}

}

section.D_Lunch{position: relative;}
section.D_Lunch .Inner{padding: 205px 0 0 0; width: 85%; margin-left: 0; margin-bottom: 80px;}
section.D_Lunch .Inner2{padding: 0; width: 85%; margin-right: 0; margin-left: auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
section.D_Lunch .Heading2{font-size: 32px; line-height: 180%; letter-spacing: 30%; margin-bottom: 40px;}
section.D_Lunch .LunchPhoto1{aspect-ratio: 1291 / 558; position: relative;}
section.D_Lunch .LunchPhoto1 img.Bg{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 0 32px 32px 0;}
section.D_Lunch .LunchPhoto1 img.Icon{position: absolute; right: 0; top: 0; transform: translate(50%,-50%); width: 258px;}
section.D_Lunch .LunchPhoto2{aspect-ratio: 663 / 800; width: 51%; margin-top: 116px;}
section.D_Lunch .LunchPhoto2 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px;}
section.D_Lunch .TxtArea{max-width: 408px; margin-right: 7%;}
section.D_Lunch .Menu{margin-top: 155px;}
section.D_Lunch .Bg1{width: 100%; height: 42%; background: #fff; position: absolute; left: 0; top: 30%; width: 100%; z-index: -1;}
section.D_Lunch .memo{font-size: 13px; font-weight: 100; letter-spacing: 0;}
@media only screen and (max-width:1200px) {
section.D_Lunch .LunchPhoto2{width: 41%;  margin-top: 0px;}
section.D_Lunch .Bg1{height: 47%;}
}


@media only screen and (max-width:980px) {
section.D_Lunch .Inner{margin-bottom: 24px;}
section.D_Lunch .Inner2{width: 86%; margin-right: auto; margin-left: auto;}
section.D_Lunch .LunchPhoto1{aspect-ratio: 316 / 224;}
section.D_Lunch .LunchPhoto1 img.Icon{width: 158px;}
section.D_Lunch .LunchPhoto1 img.Bg{border-radius: 0 16px 16px 0;}
section.D_Lunch .LunchPhoto2{aspect-ratio: 200 / 241; width: 51%; margin-bottom: 40px;}
section.D_Lunch .LunchPhoto2 img{border-radius: 16px;}
section.D_Lunch .TxtArea{max-width: 100%; margin-right: 15%;}
section.D_Lunch .Menu{margin-top: 100px; margin-right: 0%;}
section.D_Lunch .Heading2{font-size: 24px; font-weight: 700; letter-spacing: 20%; margin-bottom: 32px;}
section.D_Lunch .Bg1{aspect-ratio: 1512 / 758; background: #fff; position: absolute; left: 0; top: 30%; width: 100%; z-index: -1;}
section.D_Lunch .Bg1{width: 95%; height: 55%; left: 0; top: 20%; z-index: -1; border-radius: 0 16px 16px 0;}
section.D_Lunch .memo{font-size: 11px;}
}

@media only screen and (max-width:500px) {
section.D_Lunch .Inner{padding: 105px 0 0 0;}
section.D_Lunch .LunchPhoto1 img.Icon{width: 100px;}
}

section.D_Dinner{position: relative;}
section.D_Dinner .Inner{padding: 180px 0 0 0; width: 85%; margin-right: 0; position: relative;}

section.D_Dinner .DinnerPhoto1{aspect-ratio: 1291 / 558; position: relative; margin-bottom: 100px;}
section.D_Dinner .DinnerPhoto1 img.Bg{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px 0 0 32px;}
section.D_Dinner .DinnerPhoto1 img.Icon{position: absolute; left: 0; top: 0; transform: translate(-50%,-50%); width: 258px;}

section.D_Dinner .DinnerBox1{display: flex; flex-wrap: wrap; justify-content: space-between;}

section.D_Dinner .DinnerPhoto2{aspect-ratio: 740 / 406; width: 57%;}
section.D_Dinner .DinnerPhoto2 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px 0 0 32px;}

section.D_Dinner .TxtArea{max-width: 500px; padding-bottom: 73px;}
section.D_Dinner .TxtArea p{margin-bottom: 50px; max-width: 408px;}
section.D_Dinner .TxtArea p.memo{margin-bottom: 0;}
section.D_Dinner .Heading2{margin-bottom: 40px; font-weight: 700; font-size: 32px; line-height: 180%; letter-spacing: 30%;}

section.D_Dinner .Bg1{background: #fff; border-radius: 32px; position: absolute; right: 0; top: 24%; width: 70.5%; height: 27.5%; z-index: -1;}

section.D_Dinner ul.MenuList{padding: 100px 20px 40px 20px; width: 100%; display: flex; flex-wrap: wrap; justify-content: center; grid-gap: 34px;}
section.D_Dinner ul.MenuList li{max-width: 408px; padding: 20px; border-radius: 32px; background: #fff;}
section.D_Dinner ul.MenuList img{border-radius: 32px; margin-bottom: 27px;}
section.D_Dinner ul.MenuList p{font-size: 13px; font-weight: 400px; line-height: 200%; letter-spacing: 10%;}
section.D_Dinner ul.MenuList p.MenuTitle{font-size: 24px; font-weight: 500px; line-height: 160%; letter-spacing: 0%; margin-bottom: 7px;}
section.D_Dinner ul.MenuList p.Price{font-size: 14px; font-weight: 400px; line-height: 180%; letter-spacing: 10%;}

@media only screen and (min-width:1251px) {
section.D_Dinner .DinnerPhoto2sp{display: none;}
}

@media only screen and (max-width:1250px) {
section.D_Dinner .DinnerPhoto2sp{aspect-ratio: 224 / 146; width: 65%; margin-left: auto; margin-bottom: 40px; margin-right: 0;}
section.D_Dinner .DinnerPhoto2sp img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 16px 0 0 16px;}
section.D_Dinner .DinnerPhoto2{display: none;}
section.D_Dinner .TxtArea{max-width: 100%; padding-bottom: 60px;}

section.D_Dinner .Heading2{font-weight: 700; font-size: 24px; line-height: 180%; letter-spacing: 11%;}
section.D_Dinner .TxtArea p.memo{font-weight: 700;}
section.D_Dinner .Bg1{top: 24%; width: 70.5%; height: 17.5%;}
}

@media only screen and (max-width:840px) {
section.D_Dinner .Inner{padding: 120px 0 0 0;}
section.D_Dinner .DinnerPhoto1{aspect-ratio: 316 / 224; position: relative; margin-bottom: 50px;}
section.D_Dinner .DinnerPhoto1 img.Bg{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 16px 0 0 16px;}
section.D_Dinner .TxtArea{padding-bottom: 0px;}
section.D_Dinner .TxtArea p{margin-bottom: 24px; padding-right: 30px;}
section.D_Dinner .DinnerPhoto1 img.Icon{width: 158px;}
section.D_Dinner ul.MenuList{padding-top: 40px; grid-gap: 16px;}
section.D_Dinner ul.MenuList li{padding: 24px; border-radius: 16px;}
section.D_Dinner ul.MenuList img{border-radius: 16px; margin-bottom: 16px;}
section.D_Dinner ul.MenuList p{font-size: 12px; font-weight: 500px; line-height: 160%; letter-spacing: 0;}
section.D_Dinner ul.MenuList p.MenuTitle{font-size: 16px; font-weight: 700px; line-height: 180%; letter-spacing: 10%; margin-bottom: 0px;}
section.D_Dinner ul.MenuList p.Price{font-weight: 500px;}
section.D_Dinner .Bg1{border-radius: 16px 0 0 16px; top: 13%; width: 95%; height: 21%;}
}

@media only screen and (max-width:500px) {
section.D_Dinner .DinnerPhoto1 img.Icon{width: 100px;}
}

section.D_ReservArea{background: #222; padding: 60px 20px 80px 20px; text-align: center;}
section.D_ReservArea h2{font-family: 'chalkboard'; color: #fff; font-weight: 400; font-size: 14px; line-height: 100%; letter-spacing: 20%; margin-bottom: 25px;}
section.D_ReservArea .Bt1{font-weight: 700; font-size: 18px; letter-spacing: 10%; color: #373737; width: 340px; height: 70px; background: #fff; margin: 0 auto 20px;}
section.D_ReservArea .TxtArea{max-width: 446px; margin: 0 auto; font-size: 12px; text-align: left; color: #999999;}

@media only screen and (max-width:840px) {
section.D_ReservArea{display: none;}
}

section.D_Bar{position: relative; padding-bottom: 200px;}
section.D_Bar .Inner{display: flex; flex-wrap: wrap; justify-content: space-between;}
section.D_Bar .Inner2{padding: 164px 0 0 0; width: 85%; margin-left: 0; margin-right: auto;}
section.D_Bar .Inner3{padding: 0px 0 0 0; width: 85%; margin-right: 0; margin-left: auto;}

section.D_Bar .BarPhoto1{aspect-ratio: 1291 / 558; position: relative; margin-bottom: 40px;}
section.D_Bar .BarPhoto1 img.Bg{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 0 32px 32px 0;}
section.D_Bar .BarPhoto1 img.Icon{position: absolute; right: 0; top: 0; transform: translate(50%,-50%); width: 258px;}

section.D_Bar .BarPhoto2{aspect-ratio: 1291 / 558; position: relative; margin-bottom: 80px;}
section.D_Bar .BarPhoto2 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px 0 0 32px;}

section.D_Bar .TxtArea{max-width: 518px;}
section.D_Bar .BarPhoto3Area{max-width: 519px; font-size: 14px;}
section.D_Bar .BarPhoto3{aspect-ratio: 26 / 20; position: relative; margin-bottom: 40px;}
section.D_Bar .BarPhoto3 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 32px;}

section.D_Bar .Bg1{width: 100%; height: 27.5%; position: absolute; top: 50%; left: 0; background: #fff; z-index: -1;}

section.D_Bar .Heading1{margin-bottom: 40px;}
section.D_Bar p.memo{max-width: 448px; font-size: 12px; line-height: 150%;}

@media only screen and (min-width:1131px) {
section.D_Bar .BarPhoto3AreaSp{display: none;}
}

@media only screen and (max-width:1130px) {
section.D_Bar .BarPhoto3Area{display: none;}
section.D_Bar .TxtArea{max-width: 100%; padding-bottom: 60px; padding-right: 10%;}

section.D_Bar .BarPhoto3AreaSp{width: 55%; margin-left: auto; font-size: 10px; margin-bottom: 40px;}

section.D_Bar .BarPhoto3{aspect-ratio: 26 / 20; position: relative; margin-bottom: 16px;}
section.D_Bar .Heading1{margin-bottom: 40px; font-size: 22px; font-weight: 700; line-height: 180%; letter-spacing: 10%;}
}



@media only screen and (max-width:840px) {
section.D_Bar{padding-bottom: 100px;}
section.D_Bar .BarPhoto1{aspect-ratio: 318 / 224; margin-bottom: 24px; border-radius: 0 16px 16px 0;}
section.D_Bar .BarPhoto1 img.Icon{width: 158px;}

section.D_Bar .BarPhoto2{aspect-ratio: 318 / 224; margin-bottom: 30px;}
section.D_Bar .BarPhoto2 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 16px 0 0 16px;}
section.D_Bar .BarPhoto3 img{width: 100%; height: 100%; object-fit: cover; overflow: hidden; border-radius: 16px;}

section.D_Bar .Bg1{width: calc(100% - 24px); height: 69%; top: 18%; border-radius: 0 16px 16px 0;}
section.D_Bar .TxtArea{padding-bottom: 0px; padding-right: 0%;}
section.D_Bar .TxtArea .BarTxt{padding-right: 10%; margin-bottom: 75px;}
section.D_Bar p.memo{font-size: 10px;}
}

@media only screen and (max-width:500px) {
section.D_Bar .BarPhoto1 img.Icon{width: 100px;}
}

